Subject: [apps-discuss] Ben Campbell's No Objection on draft-ietf-appsawg-multipart-form-data-09: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Wed, 08 Apr 2015 06:30:14 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-appsawg-multipart-form-data-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-appsawg-multipart-form-data/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for adding the form-data parameter to the registration update.

I concur with Kathleen's comment to move the last paragraph in the
security considerations to the front.